Loading ...
Sorry, an error occurred while loading the content.

RE: [pcgen] Re: Ruminations

Expand Messages
  • Martijn Verburg (DSLWN)
    Hi Keith (and everyone else), ... got them to work (mostly) with the 3.0.x versions but haven t been able to get them to work with the 4.x.x versions. Would
    Message 1 of 7 , Jan 31, 2003
    • 0 Attachment
      Hi Keith (and everyone else),



      >>Kent,
      >>How do you take the 2.7.6 splat books and move them to version 4? I've
      got them to work (mostly) with the 3.0.x >>versions but haven't been able to
      get them to work with the 4.x.x versions. Would you please help here??
      >> Thanx,
      >> Keith aka RandorGrey



      We do not allow posts that _seem_ like users trying to swap files that PCGEN
      does not have permission for (this also includes publicly telling users how
      to upgrade from earlier versions). Please do not take this as a personal
      attack or as a telling off, it is just a policy that you may not have been
      aware of. Although we do not condone it you may of course contact people
      off boards to assist you 8-)



      Thanks all.



      Karianna

      Moderator



      PS: If you have further questions about this don't hesitate to contact me
      off boards 8-).



      [Non-text portions of this message have been removed]
    • Kent at home
      Kent just hasn t bothered looking at anything since 3.0. I ve quit using it and now just watches for signs of a promising future. Kent (Who s fingers got tired
      Message 2 of 7 , Feb 1, 2003
      • 0 Attachment
        Kent just hasn't bothered looking at anything since 3.0. I've quit using it and
        now just watches for signs of a promising future.

        Kent
        (Who's fingers got tired of being crossed a long a time ago)
      Your message has been successfully submitted and would be delivered to recipients shortly.